<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Maisie Hurley / Campbell-Johnston fonds 208</title>
  </titleInfo>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Manuscript</genre>
  <genre type="format">Collection</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <originInfo>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <location>
    <physicalLocation>North Vancouver Museum &amp; Archives, North Vancouver, BC</physicalLocation>
    <url>http://www2.cnv.org:8085/webcat/request/DoMenuRequest?SystemName=North+Vancouver+Archives&amp;UserName=web+test&amp;Password=web&amp;TemplateProcessID=1004_452_1151&amp;bCachable=1&amp;MenuName=Search%20Holdings%20(public%20interface)&gt;</url>
  </location>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>